/* ---------- サイトマップ ---------- */

/* リスト設定 */
#sitemap dl{
	text-align:left;
	border:1px solid #aaa;
	margin:5px;
}

#sitemap dt{
	background-image:url(images/header2_00_00.gif);
	background-position:top;
	background-repeat:repeat-x;
	margin:0;
	padding:12px 0 2px 12px;
	font-size:14px;
	border-bottom:1px solid #aaa;
}

#sitemap dt a,
#sitemap dt a:hover{
	font-size:14px;
	color:#333;
	font-weight:bold;
}

#sitemap dt.cont01{
	background-image:url(images/header2_00_01.gif);
}

#sitemap dt.cont02{
	background-image:url(images/header2_00_02.gif);
}

#sitemap dt.cont03{
	background-image:url(images/header2_00_03.gif);
}

#sitemap dt.cont04{
	background-image:url(images/header2_00_04.gif);
}

#sitemap dt.cont05{
	background-image:url(images/header2_00_05.gif);
}

#sitemap dt.cont06{
	background-image:url(images/header2_00_06.gif);
}

#sitemap dd{
	background-image:url(images/sitemaplist04.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
	margin-left:15px;
	padding-left:15px;
}

#sitemap dd.last{
	background-image:url(images/sitemaplist05.gif);
}

#sitemap dd a{
	color:#333;
}

#sitemap dd a:hover{
	color:#CC0000;
}



/* タイトル */
#sitemap h2{
	background-image:url(images/page_header_sitemap.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:40px;
	text-indent:-9999px;
	margin-bottom:15px;
}

/* 全商品一覧 */
#sitemapcontleft{
	width:66%;
	float:left;
}

.sitemapcontstage{
	width:100%;
	margin-bottom:20px;
	clear:both;
}

.sitemapconts01{
	width:48%;
	float:left;
}

.sitemapconts02{
	width:48%;
	float:right;
}



/* ご利用案内・ふぁみーずについて */
#sitemapcontright{
	width:32%;
	float:right;
}

/* ---------- 買取について ---------- */

#aboutbuy{
	width:820px;
	margin:0 auto;
	background:none;
}

#aboutbuy p{
	text-align:center;
}

#aboutbuy table th{
	color:#fff;
	font-size:16px;
	text-align:left;
	font-weight:bold;
	padding:5px;
}


#aboutbuy table td{
	text-align:left;
}

